.comments-wrapper {
    width: 100%;
    height: 100%;
    background: transparent;
    position: relative;
}

.comments-wrapper * {
    box-sizing: border-box
}

.comments-wrapper .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.comments-wrapper .alert h3 {
    margin: 0 0 10px 0;
}

.comments-wrapper .alert.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.comments-wrapper .alert.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.comments-wrapper .form-group {
    margin-bottom: 8px;
}

.comments-wrapper .form-group textarea {
    width: 100%;
    color: #444;
    border: 1px solid;
}

.comments-wrapper .actions {
    display: flex;
    justify-content: space-between;
}

.comments-wrapper .actions .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}